Search found 1 match

by metcas
Tue Sep 27, 2011 8:51 pm
Forum: BirdieSync 2.x Support
Topic: Support for TB7?
Replies: 10
Views: 4732

Re: Support for TB7?

Hi I would also like an updated version for TB 7. I have found the latest version of BS 2.3.5.1 is not compatible and would prefer not to have to downgrade TB